@media screen and (min-width: 1600px) {

	.cover,
	.content-wrapper {
		padding-left: calc(50% - ((1600px - 60px) / 2));
		padding-right: calc(50% - ((1600px - 60px) / 2));
	}

	.to-top-wrap {
		right: calc(50% - ((1600px - 510px) / 2));
	}

	.footer {
		padding-left: calc(50% - ((1600px - 96px) / 2));
		padding-right: calc(50% - ((1600px - 96px) / 2));
	}

}

@media screen and (min-width:1131px) {
	.header__menu {
		display: block !important;
	}
}

@media screen and (max-width:1350px) {
	.header__menu {
		margin-left: auto;
	}

	.header__menu ul {
		gap: 20px;
	}

	.sidebar__right {
		display: none;
	}

	.to-top-wrap {
		right: 20px;
	}
}

@media screen and (max-width:1130px) {
	.header__logo {
		margin-right: auto;
	}

	.menu-button {
		display: block;
		background: #185A61;
		padding: 10px;
		border-radius: 10px;
		width: 40px;
		height: 40px;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.menu-button svg {
		display: block;
		margin: auto;
	}

	.menu-button svg rect {
		-webkit-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		fill: #fff;
	}

	.menu-button.active svg rect:nth-child(1) {
		x: -2px;
		y: 6px;
		width: 20px;
		-webkit-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		transform: rotate(225deg);
	}

	.menu-button.active svg rect:nth-child(2) {
		-webkit-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		-webkit-transform: scale(0, 2);
		-ms-transform: scale(0, 2);
		transform: scale(0, 2);
	}

	.menu-button.active svg rect:nth-child(3) {
		x: -2px;
		y: 6px;
		width: 20px;
		-webkit-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		transform: rotate(135deg);
	}

	.header__menu {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background: #0D5057;
		z-index: 5;
		margin: 0;
		border-radius: 0;
		display: none;
		padding: 25px;
		text-align: center;
	}

	.header__menu ul {
		background: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
		gap: 15px;
	}

	.sidebar {
		display: none;
	}

	.main {
		width: 100%;
	}

	.quicklinks {
		background: none;
		margin-bottom: 20px;
		display: block;
	}

	.sidebar__item {
		border-radius: 0;
	}

	.sidebar-quicklinks__button:before {
		-webkit-transform: rotateX(180deg);
		transform: rotateX(180deg);
	}

	.sidebar-quicklinks__button.slide:before {
		-webkit-transform: rotateX(0);
		transform: rotateX(0);
	}

	.sidebar-quicklinks__list {
		display: none;
	}

	/* Betting Page */
	.streaming__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

@media screen and (max-width:850px) {

	h1,
	.title.general {
		font-size: 28px;
	}

	h2,
	.title.high {
		font-size: 26px;
	}

	.list-row-3 li {
		width: calc(50% - 10px);
	}

	.header>.header__button {
		display: none;
	}

	.header__menu .header__button {
		display: inline-block;
		margin: 20px 5px 0;
	}

	.content-wrapper {
		padding-top: 90px;
	}

	.prime__background img {
		-o-object-position: 75%;
		object-position: 75%;
	}

	.prime__wrap,
	.bonus-banner__wrap {
		-webkit-backdrop-filter: blur(3px);
		backdrop-filter: blur(3px);
	}

	.table {
		overflow: auto;
	}

	.table table {
		width: 900px;
	}

	.table::-webkit-scrollbar {
		height: 5px;
	}

	.table::-webkit-scrollbar-track {
		background: #fff;
		border-radius: 5px;
	}

	.table::-webkit-scrollbar-thumb {
		background: #018E98;
	}

	.technical-desc__list li {
		width: 100%;
	}

	.store {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		padding-left: 20px;
	}

	.cards-list__item {
		width: 100%;
	}

	.reviews-list__item {
		width: 100%;
	}

	.grades__list {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.grades__list li {
		width: calc(50% - 10px);
	}

	.footer__menu {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.footer-menu__item {
		-webkit-box-flex: 0;
		-ms-flex: none;
		flex: none;
		width: calc(50% - 15px);
	}

	/* Betting Page */
	.interface-list__item:nth-child(n+3) {
		width: 100%;
	}
}

@media (orientation: landscape) and (max-width:850px) {
	.header__menu {
		height: calc(100vh - 70px);
		overflow: auto;
	}
}

@media screen and (max-width:650px) {

	h1,
	.title.general {
		font-size: 26px;
	}

	h2,
	.title.high {
		font-size: 24px;
	}

	.list-row li {
		width: 100%;
	}

	.content-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}

	.prime {
		padding: 20px;
	}

	.prime__wrap,
	.bonus-banner__wrap {
		padding: 20px;
	}

	.article-banner__desc {
		width: 100%;
	}

	.article-banner__img {
		position: relative;
		bottom: 0;
		right: 0;
		margin: 10px auto -20px;
		width: auto;
	}

	.bonus-banner {
		min-height: 300px;
		padding: 20px;
	}

	.bonus-banner__text {
		font-size: 20px;
	}

	.app-ios__img {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}

	.promotions-item__img {
		width: 30%;
	}

	.promotions__banner:nth-of-type(n+2) .promotions-banner__desc {
		width: 100%;
	}

	.promotions__banner:nth-of-type(n) .promotions-banner__img {
		width: auto;
	}

	.promotions__banner:nth-of-type(2) .promotions-banner__img,
	.promotions__banner:nth-of-type(4) .promotions-banner__img {
		margin-left: -20px;
		margin-right: auto;
	}

	.promotions__banner:nth-of-type(3) .promotions-banner__img {
		margin-right: -20px;
		margin-left: auto;
	}

	.vip-banner__img {
		margin-top: 0;
	}

	.grades-list__item:nth-child(n) {
		width: 100%;
	}

	.footer {
		padding-left: 20px;
		padding-right: 20px;
	}

	.to-top-wrap {
		width: 25px;
	}

	.to-top {
		width: 25px;
		height: 45px;
	}

	/* Bonus Page */
	.welcome-banner__img {
		margin: 0 -20px -20px auto;
	}

	.calling__desc {
		-webkit-backdrop-filter: blur(3px);
		backdrop-filter: blur(3px);
		padding: 20px;
		width: 100%;
	}

	/* Betting Page */
	.coverage-live__img,
	.benefits-item__img {
		width: 25%;
	}

}

@media screen and (max-width: 450px) {

	h1,
	.title.general {
		font-size: 22px;
	}

	h2,
	.title.high {
		font-size: 22px;
		padding-left: 10px;
		padding-right: 10px;
	}

	h3,
	.title.middle {
		font-size: 18px;
	}

	ul>li {
		padding: 10px 10px 10px 40px;
	}

	ul>li:before {
		background-size: 15px;
		left: 8px;
		width: 20px;
		height: 20px;
	}

	ol>li {
		padding: 10px 10px 10px 35px;
	}

	ol>li:before {
		font-size: 24px;
		left: 10px;
	}

	.cover,
	.content-wrapper {
		padding-left: 10px;
		padding-right: 10px;
	}

	.content {
		padding-left: 15px;
		padding-right: 15px;
	}

	.article-banner {
		padding: 15px;
	}

	.header {
		gap: 10px;
	}

	.header__time {
		display: none;
	}

	.prime {
		min-height: 0;
	}

	.bonus-banner {
		min-height: 250px;
	}

	.bonus-banner__text {
		font-size: 18px;
	}

	.cards-list__item {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.cards-item__img {
		width: auto;
	}

	.cards-item__desc {
		text-align: center;
	}

	.promotions-item__desc {
		padding: 15px;
	}

	.service-list__item {
		gap: 0;
		padding-top: 0;
		padding-bottom: 20px;
	}

	.reviews-item__header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.footer-menu__item {
		text-align: center;
		width: 100%;
	}

	.footer-menu__item li {
		text-align: center;
	}

	.footer__desc {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}